/*------------------------------------------------------------------------*/
/*------------- Put CSS to overwrite User Accounts CSS here  -------------*/
/*------------------------------------------------------------------------*/


.accountsTopBar {
  background: transparent;
  font-size: 1em;
}

.accountsTopBar .button {
  padding: 0.7em 1em .6em;
  text-transform: capitalize;
}

.accountsTopBar .contact .button.iconOnly {
  padding: 0.8em 0 .6em;
}

@media all and (min-width:701px) {
  .accountsTopBar .container {
  max-width: none;
  padding: 0 10px;
}
}


@media all and (max-width:700px) {
  .accountsTopBar {
  background: rgba(17,17,17,.85);
}  
}